Loading ...
Sorry, an error occurred while loading the content.

walk me through the porcedure please

Expand Messages
  • catet
    I have a G4 iBook running OS 10.3.9 with 1.07 GHz HD and 768M RAM. It runs classic but am not sure I can start in classic. I run WP3.5.1 but can t get to print
    Message 1 of 9 , Dec 31, 2005
    • 0 Attachment
      I have a G4 iBook running OS 10.3.9 with 1.07 GHz HD and 768M RAM. It runs classic but
      am not sure I can start in classic. I run WP3.5.1 but can't get to print to my HP1200 laser
      jet. It prints from 10.3 apps perfectly. I REFUSE to give up this wordprocessor. Please help.
      I actually own two copies of WP 3.5 with their respective manuals. I am VERY nervous
      about this 3.5e business. . Also I get an error message when I start up classic -" The
      version of Quicktime installed in the Mac OS9 folder used by classic is not recommended.
      For best results, install QuickTime 6.0.3 or for Mac OS 9..." I then get 3 other messages in
      a row
      -Quicktime MPEG extension did not load...requires 6.0.2 or later
      - " " PowerPlug installation failed because the versions of QT & QTPowerPlug do not
      match.
      -" " VR installation failed because it requires QT ver6.0 or newer
      I cancel them all out and can use the WP but not printing !
      I just need reassurance that the directions on the links page for installing 3.5e and
      oddiments are the way to go and I can count on you people to help me along the way.
      Thanks so much, and Happy New Year.
      Cathy Stanley
    • John Rethorst
      ... You probably can t boot into OS9 with your G4, but it doesn t matter. ... Can you print from other classic apps? If not, you just need to install HP s OS 9
      Message 2 of 9 , Dec 31, 2005
      • 0 Attachment
        – - In wordperfectmac@yahoogroups.com, "catet" <catet@y . . . wrote:

        > I have a G4 iBook running OS 10.3.9 with 1.07 GHz HD and
        > 768M RAM. It runs classic but am not sure I can start in
        > classic.

        You probably can't boot into OS9 with your G4, but it doesn't matter.

        > I run WP3.5.1 but can't get to print to my HP1200
        > laser jet. It prints from 10.3 apps perfectly. I REFUSE to
        > give up this wordprocessor. Please help.

        Can you print from other classic apps? If not, you just need to install
        HP's OS 9 printer driver (or update to OS 10.4, which uses the
        Laserwriter 8 driver to print in Classic).

        > I actually own
        > two copies of WP 3.5 with their respective manuals. I am
        > VERY nervous about this 3.5e business. 

        WP 3.5e with the OS 8/9/Classic updater, both available in the Links
        section here, is definitely the way to go.

        > Also I get an
        > error message when I start up classic -" The version of
        > Quicktime installed in the Mac OS9 folder used by classic
        > is not recommended. For best results, install QuickTime
        > 6.0.3 or for Mac OS 9..". I then get 3 other messages in a
        > row -Quicktime MPEG extension did not load . . . requires
        > 6.0.2 or later - " " PowerPlug installation failed because
        > the versions of QT & QTPowerPlug do not match. -" " VR
        > installation failed because it requires QT ver6.0 or newer

        Update or disable Classic Quicktime. Chances are you won't need
        it anyway.

        John R.
      • John Rethorst
        ... Or, the Classic version of Quicktime (6.0.3) is available at: http://www.apple.com/support/downloads/quicktime603formac.html
        Message 3 of 9 , Dec 31, 2005
        • 0 Attachment
          --- In wordperfectmac@yahoogroups.com, "John Rethorst" <jrethorst@y...> wrote:

          > Update or disable Classic Quicktime. Chances are you won't need
          > it anyway.

          Or, the Classic version of Quicktime (6.0.3) is available at:
          http://www.apple.com/support/downloads/quicktime603formac.html
        • Geoff Gilbert
          Dear Cathy You can start Classic once you ve booted under OSX - you don t need to be able to boot into OS9. Experience with HP printers (admittedly an inkjet)
          Message 4 of 9 , Dec 31, 2005
          • 0 Attachment
            Dear Cathy

            You can start Classic once you've booted under OSX - you don't need
            to be able to boot into OS9.

            Experience with HP printers (admittedly an inkjet) is that they don't
            work from Classic even if there are OS9 drivers, but others may have
            had a different experience. The workround I used was to download
            PrintToPDF from (http://www.jwwalker.com/) - it's shareware. There
            are other free workrounds that the archives here can explain.
            PrintToPDF was my default printer in the chooser. It meant that WP
            files would be printed to a pdf file that could then be printed from
            any suitable OSX app (eg. Adobe Reader, Preview). It was perfect for
            me because I tend to print text-based files with few or no graphics.

            Geoff

            >I have a G4 iBook running OS 10.3.9 with 1.07 GHz HD and 768M RAM.
            >It runs classic but
            >am not sure I can start in classic. I run WP3.5.1 but can't get to
            >print to my HP1200 laser
            >jet. It prints from 10.3 apps perfectly. I REFUSE to give up this
            >wordprocessor. Please help.
            >I actually own two copies of WP 3.5 with their respective manuals. I
            >am VERY nervous
            >about this 3.5e business. . Also I get an error message when I start
            >up classic -" The
            >version of Quicktime installed in the Mac OS9 folder used by classic
            >is not recommended.
            >For best results, install QuickTime 6.0.3 or for Mac OS 9..." I
            >then get 3 other messages in
            >a row
            >-Quicktime MPEG extension did not load...requires 6.0.2 or later
            >- " " PowerPlug installation failed because the versions
            >of QT & QTPowerPlug do not
            >match.
            >-" " VR installation failed because it requires QT ver6.0 or newer
            >I cancel them all out and can use the WP but not printing !
            >I just need reassurance that the directions on the links page for
            >installing 3.5e and
            >oddiments are the way to go and I can count on you people to help me
            >along the way.
            >Thanks so much, and Happy New Year.
            >Cathy Stanley
            >
            >
            >
            >
            >
            >
            >
            >
            >Yahoo! Groups Links
            >
            >
            >
            >
          • Geoff Gilbert
            I should have added, that now I use Tiger (10.4.3) I can print directly to my HPprinter from WP using the Laserwriter. Further, WP 3.5e with the updates is so
            Message 5 of 9 , Dec 31, 2005
            • 0 Attachment
              I should have added, that now I use Tiger (10.4.3) I can print
              directly to my HPprinter from WP using the Laserwriter. Further, WP
              3.5e with the updates is so much better than 3.5.

              Geoff


              >I have a G4 iBook running OS 10.3.9 with 1.07 GHz HD and 768M RAM.
              >It runs classic but
              >am not sure I can start in classic. I run WP3.5.1 but can't get to
              >print to my HP1200 laser
              >jet. It prints from 10.3 apps perfectly. I REFUSE to give up this
              >wordprocessor. Please help.
              >I actually own two copies of WP 3.5 with their respective manuals. I
              >am VERY nervous
              >about this 3.5e business. . Also I get an error message when I start
              >up classic -" The
              >version of Quicktime installed in the Mac OS9 folder used by classic
              >is not recommended.
              >For best results, install QuickTime 6.0.3 or for Mac OS 9..." I
              >then get 3 other messages in
              >a row
              >-Quicktime MPEG extension did not load...requires 6.0.2 or later
              >- " " PowerPlug installation failed because the versions
              >of QT & QTPowerPlug do not
              >match.
              >-" " VR installation failed because it requires QT ver6.0 or newer
              >I cancel them all out and can use the WP but not printing !
              >I just need reassurance that the directions on the links page for
              >installing 3.5e and
              >oddiments are the way to go and I can count on you people to help me
              >along the way.
              >Thanks so much, and Happy New Year.
              >Cathy Stanley
              >
              >
              >
              >
              >
              >
              >
              >
              >Yahoo! Groups Links
              >
              >
              >
              >
            • John Rethorst
              ... Apple did Classic printing right, finally, in OS 10.4. But Cathy should be able to print with what she s got: it s just a matter of finding the right
              Message 6 of 9 , Dec 31, 2005
              • 0 Attachment
                --- In wordperfectmac@yahoogroups.com, Geoff Gilbert <Geoff@e...> wrote:

                > I should have added, that now I use Tiger (10.4.3) I can print
                > directly to my HPprinter from WP using the Laserwriter.

                Apple did Classic printing right, finally, in OS 10.4. But
                Cathy should be able to print with what she's got: it's
                just a matter of finding the right printer driver.

                > Further, WP
                > 3.5e with the updates is so much better than 3.5.

                Agreed. Entirely better. I'd strongly recommend that
                all WP Mac users download 3.5e and the 8/9/Classic
                updater, if they haven't already.

                John R.
              • Geoff Gilbert
                John I agree that Cathy should be able to print directly under 10.3.9 to her printer using an OS 9 driver - the way that I did at home to my Epson. However, I
                Message 7 of 9 , Dec 31, 2005
                • 0 Attachment
                  John

                  I agree that Cathy should be able to print directly under 10.3.9 to
                  her printer using an OS 9 driver - the way that I did at home to my
                  Epson. However, I spent months trying to get my HP6100 at work to
                  print from Classic, all to no avail. HP printers under 10.3.9 were a
                  mixed bag according to users on the r8ix list. Let's hope she has
                  more success than I had.

                  Happy New Year everyone

                  Geoff

                  >--- In wordperfectmac@yahoogroups.com, Geoff Gilbert <Geoff@e...> wrote:
                  >
                  >> I should have added, that now I use Tiger (10.4.3) I can print
                  >> directly to my HPprinter from WP using the Laserwriter.
                  >
                  >Apple did Classic printing right, finally, in OS 10.4. But
                  >Cathy should be able to print with what she's got: it's
                  >just a matter of finding the right printer driver.
                  >
                  >> Further, WP
                  >> 3.5e with the updates is so much better than 3.5.
                  >
                  >Agreed. Entirely better. I'd strongly recommend that
                  >all WP Mac users download 3.5e and the 8/9/Classic
                  >updater, if they haven't already.
                  >
                  >John R.
                  >
                  >
                  >
                  >
                  >
                  >
                  >Yahoo! Groups Links
                  >
                  >
                  >
                  >
                • John Rethorst
                  ... It may be a matter of contacting HP - or upgrading to 10.4, which is worth it anyway IMO. Spotlight is spectacular, and other things are faster. OSX is a
                  Message 8 of 9 , Jan 1, 2006
                  • 0 Attachment
                    --- In wordperfectmac@yahoogroups.com, Geoff Gilbert <Geoff@e...> wrote:

                    > I agree that Cathy should be able to print directly under 10.3.9 to
                    > her printer using an OS 9 driver - the way that I did at home to my
                    > Epson. However, I spent months trying to get my HP6100 at work to
                    > print from Classic, all to no avail.

                    It may be a matter of contacting HP - or upgrading to 10.4, which
                    is worth it anyway IMO. Spotlight is spectacular, and other things
                    are faster. OSX is a work in progress, according to Apple, but it
                    showed some maturity with Tiger.

                    > Happy New Year everyone

                    Yes!

                    John R.
                  • Smokey Ardisson
                    ... I have an HP LaserJet 1300 which I print to from WP-Mac (and I suppose other Classic apps, too, but WP-Mac is the only one I can swear to) on 10.3.9. s
                    Message 9 of 9 , Jan 1, 2006
                    • 0 Attachment
                      --- In wordperfectmac@yahoogroups.com, Geoff Gilbert <Geoff@e...> wrote:

                      > Experience with HP printers (admittedly an inkjet) is that they don't
                      > work from Classic even if there are OS9 drivers, but others may have
                      > had a different experience.

                      I have an HP LaserJet 1300 which I print to from WP-Mac (and I suppose other Classic apps, too, but WP-Mac is the only one I can swear to) on 10.3.9.
                      s well.
                      I think the 1200 was the model that preceded mine, so it should ship with Mac OS 8/9 drivers a

                      The setup procedure I used was something like this:
                      1. Start Classic
                      2. Find the Mac OS 8/9 driver installer on the HP CD (it's probably also available from HP.com) and install
                      3. Set up the printer using the Desktop Printer Utility (?)--iirc, LaserWriter 8 doesn't directly support USB laser printers--choosing the correct PPD, giving it a nice name, etc.
                      4. Select the print from the Print dialogue box in WP-Mac

                      For some odd reason, Classic seems to forget that the printer exists between restarts, so I have to repeat steps 3 and 4 each new Classic session :-( It may be related to whether I have the printer on when Classic starts or some other wierdness, but it's not a big enough hassle for me to worry about, especially since I'm not printing every time I'm in Classic.

                      Hope this helps,
                      Smokey
                    Your message has been successfully submitted and would be delivered to recipients shortly.